import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface TableFooterInterfaceProps extends PropsInterface {
}
export declare class TableFooter extends PureComponent<TableFooterInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
